package jp.sourceforge.cfneo.at4ie2.csvimpl;

import jp.sourceforge.cfneo.at4ie2.api.test.Context;
import jp.sourceforge.cfneo.at4ie2.api.test.impl.DefaultContext;

public class CsvContext extends DefaultContext {

	static Context _instance;

	public static Context getInstance() {
		if (_instance == null) {
			_instance = new CsvContext();
		}
		return _instance;
	}

	CsvContext() {
		super();
	}

	@Override
	public String getLogFile() {
		return "src/test/resources/csvresult.log";
	}

}
